body{
font-family:"frutiger linotype","lucida grande",helvetica,arial,sans-serif;
text-align:center;
color:#333;
font-size: 76%;
background: url('../img/bg.jpg') top center no-repeat;
}
#container {
width:810px;
margin-left:auto;
margin-right:auto;
text-align:left;
}
#header {
	height:49px;
	padding-bottom:15px;
	/*border-bottom:1px solid #627395;*/
background:url('../img/nav_line.png') bottom left repeat-x;
}
.logo {
float:right;
}
.navbar {
font-family:"frutiger linotype","lucida grande",helvetica,arial,sans-serif;
margin:0;
padding:0;
font-size:8pt;
width:590px;
float:left;
color:#627395;

margin-top:10px;
}
.navbar .column {
width:130px;
float:left;
padding:5px;
cursor: pointer;
background:url('../img/bg_navbar.png') repeat-x;
background-position: 0px 0px;
}
.navbar .column:hover {
/*background:#75f840;*/
}
.navbar img {
vertical-align:text-top;
}
.navbar a,.navbar a:hover{
color:#000;
text-decoration:none;
}
.navbar .title {
color:#000;
}
.navbar .column .title {
font-size:14pt;
}
.tooltip {
clear:both;
}

#content {
	text-align:left;
	padding:0 0 0 5px;
	word-wrap: break-word;
	overflow: hidden;
	clear:both;
}
/* General Style Info */
a{
color:#0087DC;
text-decoration:underline;
}
a:hover{
color:#7C7C7C;
text-decoration:none;
}

a img{
border:none;
}
img {
	margin:3px 0 3px 0;
}
#content img {
	margin:1em;
}

.portfolio_img {
	padding:2px;
	border:#CCC 1px solid;
}
p {
	padding-bottom:1em;
}
h1 {
	font-family: 'palatino linotype' , palatino, Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
}
h3 {
	font-family: 'palatino linotype' , palatino, Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#000;
	font-size:11pt;
}
.title_header {
	text-align:center;
background:url('../img/nav_line.png') bottom left repeat-x;
padding-bottom:3px;
margin-bottom:20px;

}

.title_header h1{
	font-size:37pt;
	line-height:120%;
	color:#000;
	margin-bottom:10px;
	margin-top:20px;
}
.sub_title_header{
	font-size:23pt;
}
.header_line {
	margin-top:10px;
	border-bottom:1px #ccc solid;
	height:1px;
	clear:both;
}
.left_column_pic {
	width: 246px;
	float:left;
	padding:0 20px 0 0;
}

.middle_column_pic {
	width: 246px;
	float:left;
	padding:0 10px 0 10px;
}
.right_column_pic {
	width: 246px;
	float:left;
	padding:0 0 0 20px;
}
.left_column {
	width: 246px;
	float:left;
	padding:0 15px 10px 5px;
}

.middle_column {
	width: 246px;
	float:left;
	padding:0 5px 10px 15px;
}
.right_column {
	width: 246px;
	float:left;
	padding:0 0 10px 25px;
}
.assets {
width:300px;
}
#footer {
	font-size:8pt;
}
.imageset {
	clear:both;
}
.largeImg {
	/*width:600px;*/
	width:552px;
	float:left;
	text-align:center;
	margin-bottom:4em;
}
.largeImg img {
border:1px #E9E9E9 solid;
padding:0;
margin:0;
}
.caption {
	/*width:180px;*/
	width:216px;
	padding:0 10px 0 10px;
	margin:0 0 0 10px;
	float:left;
	margin-bottom:1em;
	border-left:2px #ccc solid;
	color:#000;
}
.highlight {
background:#fcf19f;
}
.caption h3 {
	margin-top:4px;
}
.thumbs img {
margin:3px;
border:1px #ccc solid;
}

a {
	margin:0;
	padding:0;
}

.thumbs {
	/*width:190px;*/
	width:240px;

	padding:5px;
	margin-left:554px;
	padding-bottom:4em;
}
/* Notices and Errors */
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}
/* Tables */
table {
	background: #fff;
	border:1px solid #ccc;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
}
th {
	background: #f2f2f2;
	border:1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
}
th a {
	background:#f2f2f2;
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}
th a:hover {
	background: #ccc;
	color: #333;
	text-decoration: none;
}
table tr td {
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px;
	text-align: center;
	vertical-align: top;
}
table tr.altrow td {
	background: #f4f4f4;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
td.actions a {
	margin: 0px 6px;
}
.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}

/* Paging */
div.paging {
	color: #444;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #444;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}
/* Forms */
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 80%;
}
fieldset {
	border: 1px solid #ccc;
	margin-top: 30px;
	padding: 16px 20px;
}
fieldset legend {
	background:#fff;
	color: #ccc;
	font-size: 120%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 16px 10px;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: 1em;
	padding: .5em;
	vertical-align: text-top;
}
form div.input {
	color: #444;
}
form div.required {
	color: #333;
	font-weight: bold;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
	margin-left: 140px;
}
label {
	display: block;
	font-size: 110%;
	padding-right: 20px;
}
input, textarea {
	clear: both;
	font-size: 10pt;
	font-family: "Courier", sans-serif;
	padding: 2px;
	/*width: 100%;*/
}
select {
	clear: both;
	font-size: 120%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 0 3px 7px 0;
}
div.radio label {
	margin: 0 0 6px 20px;
}
input[type=submit] {
	display: inline;
	font-size: 110%;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}
code {
	font-family: "Courier", monospace;
	font-size:12px;
}